function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("within","timeout");
x.t("description","admin");
x.t("end-call","parameters");
x.t("connection","timeout");
x.t("tibemsadmin","admin");
x.t("tibemsadmin","tibemsadmin_getcommandtimeout");
x.t("tibems-status","end-call");
x.t("default","timeout");
x.t("command","throws");
x.t("command","timeout");
x.t("command","server");
x.t("tibems_status","tibemsadmin_getcommandtimeout");
x.t("cobol","call");
x.t("determines","long");
x.t("throws","exception");
x.t("wait","server");
x.t("returning","tibems-status");
x.t("60000","seconds");
x.t("limit","command");
x.t("parameters","parameter");
x.t("respond","within");
x.t("respond","command");
x.t("long","wait");
x.t("function","stores");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","administration");
x.t("stores","timeout");
x.t("admin","command");
x.t("admin","reference");
x.t("admin","tibems_long");
x.t("purpose","command");
x.t("reference","timeout");
x.t("434","tibco");
x.t("tibco","software");
x.t("value","admin");
x.t("declaration","tibems_status");
x.t("exception","default");
x.t("administrative","connection");
x.t("location","remarks");
x.t("remarks","gets");
x.t("page","434");
x.t("tibemsadmin_getcommandtimeout","tibemsadmin");
x.t("tibemsadmin_getcommandtimeout","function");
x.t("tibemsadmin_getcommandtimeout","tibco");
x.t("tibemsadmin_getcommandtimeout","tibemsadmin_getcommandtimeout");
x.t("tibemsadmin_getcommandtimeout","using");
x.t("timeout","cobol");
x.t("timeout","determines");
x.t("timeout","returning");
x.t("timeout","60000");
x.t("timeout","limit");
x.t("timeout","function");
x.t("timeout","declaration");
x.t("timeout","administrative");
x.t("timeout","location");
x.t("timeout","milliseconds");
x.t("administration","tibemsadmin");
x.t("milliseconds","command");
x.t("tibems_long","timeout");
x.t("call","tibemsadmin_getcommandtimeout");
x.t("call","call");
x.t("using","value");
x.t("tibemsadmin_setcommandtimeout","page");
x.t("gets","command");
x.t("server","respond");
x.t("seconds","tibemsadmin_setcommandtimeout");
}
